Subject: Re: [bitcoin-dev] A design for Probabilistic Partial Pruning

From: Yuval Kogman <[email-masked]>
Date: Sat, 27 Feb 2021 22:13:29 +0000

On Sat, 27 Feb 2021 at 22:09, Yuval Kogman <[email-masked]> wrote:
> and there is work on fountain codes. There is also some work on

apologies, the first half of this line should have been deleted as it
was worked into the next sentence.